Prima Pagina deblocare Despre jailbreak si decodare pentru iOS 4.1

Despre jailbreak si decodare pentru iOS 4.1

Miercuri Apple a anuntat ca iOS 4.1 va fi disponibil pentru iPhone/iPod Touch de saptamana viitoare, urmand ca in noiembrie sa fie lansat special pentru iPad si iOS 4.2 care va fi totodata compatibil si cu iPhone/iPod Touch. Stiu ca odata cu lansarea iOS 4.1 vor fi destui tentati sa faca update si altii vor primi telefoanele cu iOS 4.1 gata instalat asa ca scopul acestui tutorial este de a clarifica intrebarile voastre in legatura cu posibilitatea lansarii unor solutii de jailbreak/decodare pentru iOS 4.1. iOS 4.1 va aduce un nou baseband, deci nu numai ca va bloca solutia de jailbreak dar va bloca totodata si exploit-ul folosit de ultrasn0w pentru decodare pentru toate modelele de iPhone.

Intre iOS 4.1 si iOS 4.2 va fi o diferenta de cel putin o luna si trei saptamani, adica o perioada de timp foarte scurta in care Dev Team sau altii ar trebui sa scoata 2 solutii de jailbreak diferite pentru 2 versiuni de iOS diferite. Din pacate eu sunt destul de convins ca Dev Team nu va lansa nici o solutie de jailbreak pana dupa lansarea iOS 4.2 pentru ca o lansare inainte ar insemna aruncarea la gunoi a unei solutii de jailbreak perfect valabile. iOS 4.1 nu va fi disponibil si pentru iPad iar asta e un motiv in plus pentru Dev Team sa astepte iOS 4.2 pentru ca solutia de jailbreak scoasa pentru aceasta din urma versiune de iOS ar permite si jailbreak-uirea tabletei iPad. Daca e sa luam in calcul si aruncarea la gunoi a unei solutii de decodare, atunci e mai mult ca sigur ca urmatoarele solutii de jailbreak si decodare vor fi disponibile cel devreme odata cu lansarea iOS 4.2.

As putea sa ofer tot felul de argumente care sa sustina ipoteza unor solutii de jailbreak/decodare lansate dupa iOS 4.2, insa sunt sigur ca multi dintre voi se asteapta deja la acest lucru. In concluzie, nu faceti update la iOS 4.1 decat daca nu aveti nevoie de decodare si doar daca aveti SHSH pentru a reveni la o versiune de iOS mai veche.

  • Dorin

    Mda, asa ma gandeam si eu. Chiar cand a zis Steve ca lanseaza 4.2 in noiembrie ma gandeam ca nu va face nimeni jb si unlock pt 4.1 ca mai apoi apple sa inchida “portitele” in 4.2.

  • axelm

    Am pus de curiozitate 4.1 pe iphon-ul meu 3g. Se misca ceva mai lejer. Jailbreak merge cu redsn0w_win_0.9.5b5-5 doar ca tre sa selectezi 4.0 firmware. Respect.

  • Acum testez si eu 4.1 GM pe un iPhone 3GS sa vad ce iese.

  • axelm

    mda..daca nu te deranjeaza sa ai un tf fara jailbreak poti pune 4.1 . redsn0w_win_0.9.5b5-5 are pb , adica cydia nu incarca aplicatiile, internetul nu mai merge si functia de tf a disparut coplet ca si icon. deci…

  • Pai a fost spus deja ca redsn0w 0.9.5 beta 5-5 nu e inca 100% compatibil cu iOS 4.1, deci nu e recomandata folosirea lui.

  • axelm

    parerea mea ca diferenta de viteza in utilizare nu merita trecerea la 4.1 fara jailbreak. vb pentru cine are 3g. eu am repus 3.1.3 si astept solutii de jailbreak

  • La 3GS nu e nici o diferenta pe 4.1, nici functia HDR nu e activata.

  • Cr1st1one

    HDR va fi disponibil doar pentru iPhone 4.

  • Din pacate nu am SHSH decat pentru 4.0.2 asa ca nu pot pune 4.1 pe iPhone 4.

  • Zzz

    Sal. Am un iph 3g cu 4.0.1 si as vrea sa trec la 3.1.2! Problema e ca nu shsh salvat in cydia pentru 3.1.2 si nu pot face restore din cauza erorilor! Am incercat sa folosesc ireb dar nu functioneaza cu itunes 9.2! Am inteles ca merge doar cu maxim itunes 9.02! Am dezinstalat itunes si tot ce era legat de el, am folosit si ccleaner c sa pot instala o versiune mai veche de itunes.. Dupa ce am pornit itunes imi da eroarea ” x iphone requires itunes 9.2 or later ” HELP!!! Cum rezolv problema?? Os 4.0.1 merge infect pe 3g..

  • Daca e vorba de eroare 1015 cauta pe site ca gasesti rezolvare.

  • Bebino

    Zzz este foarte simplu … Nu ai nevoie de shsh sa treci la o versiune inferioara (3.1.2). Deschizi umbrella ultima versiune 4.02.05 si ai in partea de sus Start TTS Server…. Ai grija sa vezi ca-ti spune … telefonul este conectat la server si deschizi itunes. Dai restore la versiunea pe care o vrei ….. Bafta

  • Zzz

    Zaone eroarea e 1604 .. Am cautat pe site si nu am gasit nimic( daca gaseam nu te intrebam ) 😉
    TinyUmbrella ?.. Nu cred ca functioneaza din cat am citit pe site’ul lor – ”
    Apple’s server signs firmware SHSH requests made from iTunes during the ‘Verifying firmware…’ phase of a restore. If you are trying to restore a firmware that Apple is no longer signing, you will receive a 30XX error from iTunes and you will not be able to restore that firmware version to your device. /Period/. The ONLY way you can restore that firmware is to point to Cydia via your hosts file OR run TinyUmbrella and use the SHSH files you have saved /previously/. I cannot emphasize this enough.

    ***ONCE APPLE HAS STOPPED SIGNING FIRMWARE SHSH REQUESTS FOR A PARTICULAR FIRMWARE VERSION THERE IS NO WAY TO GET YOUR SHSH FOR THAT PARTICULAR VERSION.

    As an example, Apple stopped signing firmware 3.1.2 SHSH requests WAY back on Feb 04, 2010. What this means is that if you did not

    1.  jailbreak your device before then AND run Cydia AND allow Cydia to ‘Make your life easier’
    or
    2. Use Umbrella to save your SHSH for 3.1.2 BEFORE Feb 04, 2010

    YOU cannot restore your device to 3.1.2 no matter what.

  • Incerci sa faci restore la un custom ipsw?

  • Zzz

    Nu neaparat…

  • E jailbroken sau nu? Eroarea asta apare in general la custom ipsw’s.

  • Zzz

    Zaone ce vrei s zici? Daca nu fac la un custom firmware functioneaza tinyumbrella?? Sau nu ai o solutie pentru problema mea..?

  • Zzz

    Da..
    Poi asa tin minte ca eroarea era 1604 .. Sau 1614.. Oricum te legi de ce nu trebuie! Trebuie sa gasesc o rezolvare pt a putea folosi iphone’u pe versiunea 9.0.2 de itunes si dupa cu ireb! Ms oricum 😉

  • Pai tu ai spus ca incerci sa faci restore la 3.1.2 si iti da eroarea aia, dar nu ai spus cu ce ai jailbreak facut pe 4.0.1, nu ai spus daca e custom sau nu, ma lasi pe mine sa ghicesc si sincer nu se rezolva nimic asa. Cu intrebari generale e greu sa rezolvi o problema concreta.

  • Eu nu inteleg de ce tot bagi TinyUmbrella in fata. Pentru 3.1.2 nu ai nevoie de SHSH la iPhone 3G. Poti face restore cu shift + restore din iTunes fara probleme.

  • Bebino

    Eu asa am facut cu un custom si merge super de bine… Daca nu incerci nu ai de unde sa stiiiiiii … Foloseste umbrella si garantez ca-ti merge … Bafta

  • Bebino

    Da erori de asta tot dau cu umbrella … Cu asta nu am avut probleme ..

  • Zzz

    Ok bebino.. O sa incerc ! Ms

  • Zzz

    Nu e custom .. JB cu redsn0w. Am incercat cu shift restore din itunes clar! Am zis ca nu pot face din cauza erori la inceput!! Pentru eroarea asta s-a facut ireb nuh? Si cum am zis l mne nu merge …De tiny umbrella mi-a zis bebino- daia am tot zis!